Those of you who use the Browser Sync extension from Google may have noticed that it errors out when trying to update itself. It's because Google has seemingly decided that the extension is only for US residents. Now that you know that, you can figure out how you can get your hands on the latest version. ;-) If not, ping me & I'll hook you up with the latest release (breaking several laws in the process).


Markdown formatting supported